<?php 
//如果调试，请设置为7，运行中设置为0
error_reporting(0);

//设置PHP执行超时时间
ini_set("max_execution_time", "80"); //最大时间20 秒

//修改此次的最大运行内存
ini_set("memory_limit", 1024*1024*40);        //最大内存 Byte 20 兆


define('WEBROOT',dirname(__FILE__)."/");

define('VERSON',"315爱购网联盟店");

date_default_timezone_set('Asia/Shanghai');

//模板程序编码,要和模板的编码对上。 可选GBK或者UTF-8
$default_soft_lang = "GBK";


$urlfull = md5($_SERVER['SERVER_NAME'].$_SERVER['SCRIPT_NAME']);
//315爱购网。
define('SETSERVERURL',"http://www.315aigo.com");

//define('SETSERVERURL',"http://agent.cnmysoft.com/agenttest.cnmysoft.com/");
?>